Re: Re: PostgreSQL v7.0beta5 now available ...

От: Lamar Owen
Тема: Re: Re: PostgreSQL v7.0beta5 now available ...
Дата: ,
Msg-id: 38F23B79.A9113C64@wgcr.org
(см: обсуждение, исходный текст)
Ответ на: Re: Re: PostgreSQL v7.0beta5 now available ...  (Bruce Momjian)
Список: pgsql-announce

Скрыть дерево обсуждения

PostgreSQL v7.0beta5 now available ...  (The Hermit Hacker, )
 Re: PostgreSQL v7.0beta5 now available ...  (Lamar Owen, )
  Re: Re: PostgreSQL v7.0beta5 now available ...  (Tom Lane, )
   Re: Re: PostgreSQL v7.0beta5 now available ...  (The Hermit Hacker, )
  Re: Re: PostgreSQL v7.0beta5 now available ...  (Bruce Momjian, )
   Re: Re: PostgreSQL v7.0beta5 now available ...  (Lamar Owen, )
 [IMPORTANT] Re: PostgreSQL v7.0beta5 now available ...  (The Hermit Hacker, )

Bruce Momjian wrote:
> Lamar Owen wrote:
> > Which throws a warning on RedHat 6.1:
> > 'POLLUTE' is not a known MakeMaker parameter name.

> Yes, I know that.  It is needed for newer perl's though.

Ok, as long as it's a known thing and is not worrisome.

--
Lamar Owen
WGCR Internet Radio
1 Peter 4:11


В списке pgsql-announce по дате сообщения:

От: Lamar Owen
Дата:
Сообщение: Re: Re: PostgreSQL v7.0beta5 now available ...
От: The Hermit Hacker
Дата:
Сообщение: SearchEngine ...